;===================================================================
; 1: DINGHY 
;-------------------------------------------------------------------

[Hole]
Image=dingy
Map=dingy_m
View=dingy_v
FX 1=quack2
FX 2=squawk
FX 3=hitobj
Tee Left=80
Tee Top=240
Tee Width=90
Tee Height=75
HoleX=640
HoleY=444
Animations=3
Links=0
Masks=0
ScoreX=610
ScoreY=12
Par=2
ButtonX=8
ButtonY=556


[Anim 1]
Name=duck
Map Required=1
Map Name=duck_m
Left=426
Top=296
Width=116
Height=116
Frames=13
Start=0
Speed=111

[Anim 2]
Name=duck
Map Required=1
Map Name=duck_m
Left=290
Top=370
Width=116
Height=116
Frames=13
Start=4
Speed=161

[Anim 3]
Name=duck
Map Required=1
Map Name=duck_m
Left=415
Top=424
Width=116
Height=116
Frames=13
Start=8
Speed=247

